package Common.UI.Menus_2023.TasksPackagesMenuBar;
import Common.UI.Menus_2023.DataMenuBar;
import Visual_DVM_2021.Passes.PassCode_2021;
public class TasksPackagesMenuBar extends DataMenuBar {
    public TasksPackagesMenuBar() {
        super("пакеты задач", PassCode_2021.AbortSelectedPackages);
    }
}
